/* stylesheet */

div.warn { background: #ffff99; border: 1px solid red; padding: 0.25em; }

h1 { text-align: center; }
h4 { border: 1px solid #666666; background: #dddddd; padding: 3px; } 

div.blogBody { margin-left: 170px; }

div.blogLeftBar { float: left; width: 150px; }
div.blogLeftBar ul { padding: 0; margin:0;  border-top: 1px solid #666666; background: #dddddd; }
div.blogLeftBar li { list-style: none; }1
div.blogLeftBar li a { display: block; border-bottom: 1px solid #666666; padding: 2px; }
div.blogLeftBar li a:visited,
div.blogLeftBar li a:link  { text-decoration: none; }

div.blogRightBar { float: right; width: 150px; }
div.blogRightBar ul { margin: 0; padding-left: 1em; }

div.blogCentralCollumn { margin-left: 170px; margin-right: 170px; }

div.blogBody p, div.blogCentralCollumn p { text-align: justify; }

